id: gomodel:6606056e00002011
title: CD72 and BCR co-stimulation by sn/RNP self antigen (Human)
taxon: NCBITaxon:9606
status: production
date_modified: '2024-05-07'
activities:
- id: gomodel:6606056e00002011/662af8fa00002857
  enabled_by:
    type: EnabledByProteinComplexAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - MGI:96892
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-05-07'
      provided_by:
      - https://www.uniprot.org
    term: GO:0019815
    members:
    - type: ProteinComplexMemberAssociation
      evidence:
      - term: ECO:0000314
        reference: PMID:35981043
        provenances:
        - contributor:
          - https://orcid.org/0000-0001-7646-0052
          date: '2024-05-07'
          provided_by:
          - https://www.uniprot.org
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
      term: UniProtKB:P40259
    - type: ProteinComplexMemberAssociation
      evidence:
      - term: ECO:0000314
        reference: PMID:35981043
        provenances:
        - contributor:
          - https://orcid.org/0000-0001-7646-0052
          date: '2024-05-07'
          provided_by:
          - https://www.uniprot.org
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
      term: UniProtKB:P11912
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004888
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:36426942
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-05-07'
      provided_by:
      - https://www.uniprot.org
    term: GO:0005886
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - MGI:96892
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-05-07'
      provided_by:
      - https://www.uniprot.org
    term: GO:0050853
  has_input:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - MGI:96892
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-05-07'
      provided_by:
      - https://www.uniprot.org
    molecule: gomodel:6606056e00002011/662af8fa00002864
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - MGI:96892
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-05-07'
      provided_by:
      - https://www.uniprot.org
    predicate: RO:0002629
    downstream_activity: gomodel:6606056e00002011/6606056e00002040
- id: gomodel:6606056e00002011/6606056e00002049
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:17562706
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: UniProtKB:P29350
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004725
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:10940933
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: GO:0005737
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:35941532
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: GO:0050859
- id: gomodel:6606056e00002011/6606056e00002040
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:11823534
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: UniProtKB:P07948
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004713
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:15173188
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: GO:0005886
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:P25911
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: GO:0001782
  has_input:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - MGI:96892
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-05-07'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-05-07'
      provided_by:
      - https://www.uniprot.org
    molecule: gomodel:6606056e00002011/662af8fa00002875
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:11823534
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    predicate: RO:0002629
    downstream_activity: gomodel:6606056e00002011/6606056e00002014
- id: gomodel:6606056e00002011/6606056e00002014
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:27810925
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: UniProtKB:P21854
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004888
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:1711157
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: GO:0005886
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:1711157
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    term: GO:0050859
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:27810925
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-7646-0052
        date: '2024-04-09'
        provided_by:
        - https://www.uniprot.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-7646-0052
      date: '2024-04-09'
      provided_by:
      - https://www.uniprot.org
    predicate: RO:0002629
    downstream_activity: gomodel:6606056e00002011/6606056e00002049
molecules:
- id: gomodel:6606056e00002011/662af8fa00002875
  term: UniProtKB:P21854
- id: gomodel:6606056e00002011/662af8fa00002864
  term: UniProtKB:P07948
objects:
- id: GO:0005615
  label: obsolete extracellular space
  type: gocam:Object
- id: GO:0004888
  label: transmembrane signaling receptor activity
  type: gocam:Object
- id: UniProtKB:P21854
  label: CD72 Hsap
  type: gocam:Object
- id: GO:0050859
  label: negative regulation of B cell receptor signaling pathway
  type: gocam:Object
- id: GO:0005886
  label: plasma membrane
  type: gocam:Object
- id: ECO:0000314
  label: direct assay evidence used in manual assertion
  type: gocam:Object
- id: GO:0004713
  label: protein tyrosine kinase activity
  type: gocam:Object
- id: UniProtKB:P07948
  label: LYN Hsap
  type: gocam:Object
- id: GO:0001782
  label: B cell homeostasis
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: GO:0004725
  label: protein tyrosine phosphatase activity
  type: gocam:Object
- id: UniProtKB:P29350
  label: PTPN6 Hsap
  type: gocam:Object
- id: GO:0005737
  label: cytoplasm
  type: gocam:Object
- id: GO:0019815
  label: B cell receptor complex
  type: gocam:Object
- id: UniProtKB:P11912
  label: CD79A Hsap
  type: gocam:Object
- id: UniProtKB:P40259
  label: CD79B Hsap
  type: gocam:Object
- id: GO:0050853
  label: B cell receptor signaling pathway
  type: gocam:Object
- id: CHEBI:166824
  label: peptide antigen
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-7646-0052
  date: '2024-05-07'
  provided_by:
  - https://www.uniprot.org
